usasdb:
  restart: unless-stopped
  image: docker.ssdt.io/trainingdb-usas
  environment:
    - DB_NAME=usasdb
    - DB_USER=usas
    - DB_PASS=usasdefault
usasapp:
  restart: unless-stopped
  image: docker.ssdt.io/usas-app:preview
  volumes:
    - ${PWD}/config:/config
  environment:
    - DB_HOST=usas-database
    - DB_NAME=usasdb
    - DB_USER=usas
    - DB_PASS=usasdefault
  links:
    - usasdb:usas-database
uspsdb:
  restart: unless-stopped
  image: docker.ssdt.io/trainingdb-usps
  environment:
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
uspsapp:
  restart: unless-stopped
  image: docker.ssdt.io/usps-app:preview
  volumes:
    - ${PWD}/config:/config
  environment:
    - DB_HOST=usps-database
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
  links:
    - uspsdb:usps-database

